Subject: Re: [lojban] ce'u

From: Invent Yourself <[email-masked]>
Date: Thu, 23 Aug 2001 20:03:42 -0400 (EDT)

On Thu, 23 Aug 2001, Jorge Llambias wrote:

>
> la and cusku di'e
>
> >I must say though, that given the actual usage of nu, which so
> >often seems to me to be wrong, your story reflects actual usage.
> >I just think that neither your story nor much usage makes much
> >sense.
>
> I think you are right that nu is used wrong, but I don't think
> the alternative is du'u in those cases. The problem, I think, is
> as usual the quantifiers. {le nu broda} should refer to an event
> in real space-time to the same extent that {le gerku} does.
> {lo'e nu broda} is what we should use when referring to events
> that don't ca'a fasnu.

That's not what "typical" means in English. Perhaps you were looking for
da'i.

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950